Subject: [TR] Jag XK8's

From: William Brewer <[email-masked]>
Date: Mon, 9 Feb 2015 08:34:56 -0800

--===============4814342658329651108==

--800824949-1076711292-1423499696=:47707

     I have been thinking about picking up a post-2002 Jaguar XK8  and I notice the bulk of them for sale are at about 70,000 miles. The earlier ones ate the coating out of the cylinders or something like that at about that mileage. Is there a particular reason for why so many of them are for sale at this mileage? Is this when they get their first multi-thousand dollar repair bill?

     I ran into a guy yesterday with a 1999 XK8 and he had put in a new block at around 50,000 miles. He said something like the ceramic (?) timing chain tensioners had taken out the engine. He paid $9K for the car and $6K for a new engine after owning it only a short time.
     TIA

     -Bill Brewer
     Tehachapi, CA

--800824949-1076711292-1423499696=:47707

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:12px"><div>&nbsp;&nbsp;&nbsp;&nbsp; I have been thinking about picking up a post-2002 Jaguar XK8&nbsp; and I notice the bulk of them for sale are at about 70,000 miles. The earlier ones ate the coating out of the cylinders or something like that at about that mileage. Is there a particular reason for why so many of them are for sale at this mileage? Is this when they get their first multi-thousand dollar repair bill?<br></div><div>&nbsp;&nbsp;&nbsp;&nbsp; I ran into a guy yesterday with a 1999 XK8 and he had put in a new block at around 50,000 miles. He said something like the ceramic (?) timing chain tensioners had taken out the engine. He paid $9K for the car and $6K for a new engine after owning it only a short time.</div><div>&nbsp;&nbsp;&nbsp;&nbsp; TIA<br></div><div>&nbsp;&nbsp;&nbsp;&nbsp;
 <br></div><div style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; -Bill Brewer</div><div style="color: rgb(0, 0, 0); font-size: 12px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;">&nbsp;&nbsp;&nbsp;&nbsp; Tehachapi, CA<br></div></div></body></html>
--800824949-1076711292-1423499696=:47707--

--===============4814342658329651108==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============4814342658329651108==--